package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.entity.StWaterLake;
import com.lightinit.hsdatashow.model.topic.water.*;

import java.math.BigDecimal;

public interface IRiverChiefServer {
    int getRiverCount();

    BigDecimal getRiverLength();

    StWaterLake getHengshuiHu();

    BigDecimal getHlXs();

    HeliuGaikuangReturnModel getHeliuGaikuang();

    ModelNameAndNameOrValue getHeliuXushui();

    HeLiuShuiWeiReturnModel getHeliuShuiwei();

    NameAndListModel getHshxushui();

    HshxushuiReturnModel getHshshuiwei();
}
